form {
width:40em;
padding:1em;
background:#ddd;
border-bottom: 1px solid #bbb;
border-right: 1px solid #bbb;
}

#hidden {display:none;}

#message {
width: 40em;
color:white;
display:block;
background:#333;
padding:.5em 1em;
}

.forminput {width:60%;}

.formtext {
width:95%;
height: 20em;
}

.forminput,.formtext {
color: #555;
margin:.2em 0 .8em 0;
padding:.3em;
background:#eee;
border-top: 1px solid #bbb;
border-left: 1px solid #bbb;
}

input {
color: white;
background: #888;
padding:.4em .6em .6em .6em;
}

input[type="submit"]{
border-top: 1px solid #555;
border-left: 1px solid #555;
}

input[type="submit"]:hover{
background: #eee;
color: #333;
}
